CREATE TABLE CLIENT
(
    ID            BIGINT PRIMARY KEY,
    CREATED_AT    TIMESTAMP WITHOUT TIME ZONE,
    LAST_UPDATE   TIMESTAMP WITHOUT TIME ZONE,
    POLICY_NUMBER VARCHAR(10) UNIQUE NOT NULL,
    NAME          VARCHAR(20)        NOT NULL,
    SURNAME       VARCHAR(20)        NOT NULL
);
CREATE SEQUENCE IF NOT EXISTS client_id_sequence;
ALTER TABLE CLIENT
    ALTER COLUMN ID SET DEFAULT nextval('client_id_sequence');
ALTER SEQUENCE client_id_sequence OWNED BY CLIENT.ID;
